{% extends 'base.html' %}


{% block title %}
Пароль изменён
{% endblock %}

{% block body %}
<div class="container py-5">
    <div class="row justify-content-center">
        <div class="col-lg-5 card p-5 ">
            <h3>Пароль был изменён</h3>
            <hr>
            <p><a href="{% url 'login' %}">Войти снова?</a></p>
        </div>
    </div>
</div>
{% endblock %}